function Start()
	script.Parent.Move.Disabled = false
end


function Stop()
	script.Parent.Move.Disabled = true
end


script.Parent.Use.MouseHoverEnter:connect(Start)
script.Parent.Use.MouseHoverLeave:connect(Stop)